﻿-- enUS / enGB / default localization file
_, BrokerGarbage_LootManager = ...



BrokerGarbage_LootManager.locale = {
	CreatureTypeBeast = "Beast",
	You = "You",			-- as in "You receive ..."
	
	-- Chat Messages
	openPlease = "Please open your %s. It's in your bags, stealing your space!",
	openClams = "You own a %s. Maybe consider opening it.",
	couldNotLootValue = "Did not loot %s because it's too cheap.",
	couldNotLootLocked = "Could not loot %s because it is locked. Please loot manually.",
	couldNotLootSpace = "Could not loot %s because your inventory is full.",
	couldNotLootLM = "%s was not looted. You are the Loot Master so please distrivute the item manually.",

	-- Loot Manager
	LMTitle = "Loot Manager",
	LMSubTitle = "The Loot Manager takes control of your looting if you want it to do so.\nIf you usually autoloot, hold down SHIFT for a while when looting a corpse to disable it once.",
	
	LMEnableTitle = "Enable Loot Manager",
	LMEnableTooltip = "Check to enable the Loot Manager.",
	
	LMSelectiveTitle = "Selective Looting",
	LMSelectiveTooltip = "Check to let Broker_Garbage determine which items to loot.",
	
	LMAutoLootTitle = "Autoloot",
	LMAutoLootTooltip = "If unchecked, Broker_Garbage will only loot on special occations.",
	
	LMAutoLootSkinningTitle = "Skinning",
	LMAutoLootSkinningTooltip = "If checked, Broker_Garbage will loot if the creature is skinnable by you.",
	
	LMAutoLootPickpocketTitle = "Pickpocket",
	LMAutoLootPickpocketTooltip = "If checked, Broker_Garbage will loot if you are a Rogue and stealthed.",
	
	LMAutoLootFishingTitle = "Fishing",
	LMAutoLootFishingTooltip = "If checked, Broker_Garbage will loot if you are currently fishing.",
	
	LMAutoDestroyTitle = "Autodestroy",
	LMAutoDestroyTooltip = "If checked, Broker_Garbage will take actions when your inventory space is (almost) full.",
	
	LMAutoDestroyInstantTitle = "instantly",
	LMAutoDestroyInstantTooltip = "If checked, Broker_Garbage will delete over-limit items the moment it loots something. If unchecked, deletion will take place when you're our of space.",
	
	LMFreeSlotsTitle = "Minimum free slots",
	LMFreeSlotsTooltip = "Set the minimum numer of free slots for autodestroy to take action.",
	
	LMRestackTitle = "Automatic restack",
	LMRestackTooltip = "Check to automatically compress your watched inventory items after looting.",
	
	LMFullRestackTitle = "Full inventory",
	LMFullRestackTooltip = "When checked will look at your whole inventory for restackable items, not just the watched items.",
	
	LMOpenContainersTitle = "Warn: Containers",
	LMOpenContainersTooltip = "When checked, Broker_Garbage will warn you when you have unopened containers in you inventory.",
	
	LMOpenClamsTitle = "Warn: Clams",
	LMOpenClamsTooltip = "When checked, Broker_Garbage will warn you when you have clams in you inventory. As these now do stack, you are not wasting any slots by unchecking this.",
	
	LMWarnLMTitle = "Warn: Loot Master",
	LMWarnLMTooltip = "When checked, Broker_Garbage will print a notice reminding you to assign loot.",
	
	LMItemMinValue = "Minimum item value",
}

